
Grupo 5 A 2022 - Feature #1933

Estudio dela librería ev3dev lang python

09/12/2022 02:18 PM - Alan rivera

Status: Resolved Start date: 08/08/2022

Priority: High Due date: 08/26/2022

Assignee: bryan vidaurre % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/12/2022 02:28 PM - fernanda ventura

- Tracker changed from Support to Feature

#2 - 11/08/2022 08:07 AM - fernanda ventura

- Status changed from New to Resolved
